### Property

# Panel Widget:needs-attention

since: 1

#### Declaration

    property needs-attention: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 1

Default value | FALSE
Getter method | `panel_widget_get_needs_attention()`
Setter method | `panel_widget_set_needs_attention()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no